.version.pol_tica_de_privacidad /* version checker */
{
	color: #0000FA;
	background-color: #DE728D;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 116px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 454px;
	width: 100%;
	max-width: 380px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u7146-3,#u7146-3-bw
{
	z-index: 2;
	min-height: 116px;
}

#u7147
{
	z-index: 5;
	position: relative;
	margin-right: -10000px;
	width: 60.27%;
	left: 15.27%;
}

#u7148-5
{
	z-index: 6;
	position: relative;
	margin-right: -10000px;
	width: 86.9%;
}

#u7149-4
{
	z-index: 11;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	width: 68.56%;
	left: 31.45%;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 320px;
}


